/* IE7 */
#header #search {
	position: inherit;
	float: right;
}
#header .button-search {
	top: 1px;
}
#header #search input {
	line-height: 20px;
}
.slideshow {
	margin-top: -378px;
	position: absolute;
}
.home_buttons {
	margin-top: -20px;
	position: relative;
}
.homecategory-category div {
	width: 288px;
	display: inline-block;
	float: left;
	vertical-align: top;
	margin-right: 5px;
	margin-bottom: 10px;
}
/* menu */
#menu ul li {
	position: relative;
	float: left;
	z-index: 5;
}
#menu ul li a {
	max-width: 85px;
}
#menu ul li div {
	display: none;
	position: absolute;
	z-index: 5;
	width: 170px !important;
	overflow: hidden;
}
#menu ul li.active div {
	display: block;
}
#menu ul li div ul {
}
#menu ul li div li {
}
#menu ul li div li a {
	width: 170px !important;
}
#menu ul li div li a:hover {
}
.success, .warning, .attention, .information {
	position: relative;
}
.success .close, .warning .close, .attention .close, .information .close {
	position: absolute;
	right: 10px;
}
.box-product > div {
	display: inline;
}
.product-grid > div {
	display: inline;
}
/* button */
.prduct-info a.button span {
	line-height: 12px;
	display: block;
}